WordPress nelio-ab-testing插件代码问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1711363 漏洞类型 代码问题
发布时间 2019-08-22 更新时间 2019-09-04
CVE编号 CVE-2016-10926 CNNVD-ID CNNVD-201908-1786
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-1786
|漏洞详情
WordPress是WordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人博客网站。nelio-ab-testing是使用在其中的一个对网站进行A/B测试的插件。 WordPress nelio-ab-testing插件4.5.9之前版本中的ajax/iesupport.php文件存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:wordpress.org

链接:https://wordpress.org/plugins/nelio-ab-testing/#developers


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2016-10926